	body{
		background:#2a2b29;
		background:url(i/fundo.gif);
		font-family:times;
		color:#FFF;
	}
	h1 {
		margin: 0 0 20px 0;
		padding: 10px 0 0 0;
	}
	h2 {
		margin: 0;
	}
	footer {
		font-size: 10px;
		font-family: arial;
		margin-top: 30px;
	}
	footer a{
		color:orange;
	}
	footer img{
		width: 50px;
	}

	/*iPhone*/
	@media (max-width: 767px) {
		h1 {
			font-size: 120%;
		}
		h2 {
			font-size: 80%;
		}
		#conteudo {
			margin: 0 auto;
			width: 98%;
			background-color: #000;
			text-align:center;
			border-top: solid 2px green;
			border-bottom: solid 2px green;
		}
		#foto1 {
			width: 39%;
			float:left;
		}
		#foto1 img {
			width: 100%;
		}
		#foto1 p {
			font-size: 70%;
			font-family: arial;
		}
		#foto2 {
			width: 39%;
			float:left;
		}
		#foto2 img {
			width: 100%;
		}
		#foto2 p {
			font-size: 70%;
			font-family: arial;
		}
		#versus {
			width: 10%;
			float:left;
			margin: 20% 3% 0 3%;
		}
		#versus img {
			width: 100%;
		}
		footer p{
			font-size: 70%;
			font-family: arial;
		}
		footer img{
			display: none;
		}
	}

	/*iPad*/
	@media (min-width: 768px) and (max-width: 979px) {
		#conteudo {
			margin: 0 auto;
			width: 98%;
			background-color: #000;
			text-align:center;
			border-top: solid 2px green;
			border-bottom: solid 2px green;
		}
		#foto1 {
			width: 39%;
			float:left;
		}
		#foto1 img {
			width: 100%;
		}
		#foto2 {
			width: 39%;
			float:left;
		}
		#foto2 img {
			width: 100%;
		}
		#versus {
			width: 10%;
			float:left;
			margin: 15% 5% 0 5%;
		}
		#versus img {
			width: 100%;
		}
	}

	/*Desktop*/
	@media (min-width: 980px){
		#conteudo {
			margin: 0 auto;
			width: 980px;
			background-color: #000;
			text-align:center;
			border-top: solid 2px green;
			border-bottom: solid 2px green;
		}
		#foto1 {
			width: 39%;
			float:left;
		}
		#foto1 img {
			width: 100%;
		}
		#foto2 {
			width: 39%;
			float:left;
		}
		#foto2 img {
			width: 100%;
		}
		#versus {
			float:left;
			margin: 15% 5% 0 5%;
		}
	}


	#banner {
		clear: left;
		padding: 50px 20px 20px 20px;
		margin: 0 auto;
	}

	/*parte das fotos*/
		#fotos {
			margin: 0 0 0 20px;
			clear: left;
		}
		#fotos p{
			margin: 5px;
		}
	/*//parte das fotos*/

	#redesocial {
		margin: 0 auto;
		width: 220px;
		padding-bottom: 50px;
	}
	#twitter{
		float: left;
	}
	#facebook{
		float: left;
		margin-left:20px; 
	}